Quikrbox User app - Bug #8502

Only orders of fashion category have Return request option , other categories should have Refund

request option after order delivered
11/13/2023 06:32 PM - priyanka Sharma

Status: Closed Start date: 11/13/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/17/2023 01:30 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 11/22/2023 06:40 PM - priyanka Sharma

- Status changed from Resolved to Closed
